<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Trifault TP</title>
    <link href="CSS/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="CSS/contact.css" rel="stylesheet" type="text/css" />
    
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap" rel="stylesheet">
  </head>
  <body>
    <header >
      <div class="gauche">
        <div class="image">
          <a href="accueil.html"><img src="images/logov2.png"></a>
        </div>  
      </div>
      <div class="contenu1">
        <nav>
          <ul>
          <li> <a href="accueil.html"><button>Accueil</button></a></li>
          <li> <a href="nousconnaitre.html"><button>Nous connaître</button></a></li>
          <li><a href="services.html"><button>Nos services</button></a></li>
          <li><a href="materiel.html"><button>Matériel</button></a></li>
          <li><a href="contact.html"><button id="button2">Contact</button></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <div class="presentation">
      <img src="images/contact.jpg">
      <div class="text">
      <h1> Contactez-nous</h1>
      <h2>Un projet ? Un devis ? Utilisez le formulaire ci-dessous pour nous contacter</h2>
      </div>
    </div>

    <div class="formulaire">
      <h2>Écrivez nous par mail !</h2>
      <div class="form">
      <form>
        <div class="grid3">
          <div class="civility">
              <select name="civility" id="civility" placeholder="" required>
                <option value="" selected disabled></option>
                <option value="">Madame</option>
                <option value="">Monsieur</option>*
                <option value="">Non spécifié</option>
              </select>
              <label for="civility"> Civilité *</label>
          </div>
          <div class="nom">
            <input type="text" name="nom" id="nom" placeholder="" required/>
            <label for="nom"> Prénom Nom *</label>
          </div>
          <div class="email">
            <input type="email" name="email" id="email" placeholder="" required/>
            <label for="email"> Adresse email *</label>
          </div>
          <div class="message-title">
            <input type="text" name="message-title" id="message-title" placeholder="" required/>
            <label for="message-title"> Titre du message *</label>
          </div>
            <div class="message">
            <textarea name="message" id="message" placeholder="" required></textarea>
            <label for="message"> Votre message *</label>
          </div>
          <div class="textob">
            <p>*Champ obligatoire</p>
          </div>
          <div class="check">
            <input type="checkbox" id="mentions" name="mentions" value="mentions" required>
            <label for="mentions">En cochant cette case, j'accepte les conditions particulières ci-dessous**
</label><br>
          </div>
          <div class="envoyer">
            <button class="send">Envoyer</button>
          </div>
          <div class="text-mention">
            <p>
** Les données personnelles communiquées sont nécessaires afin de vous contacter. Elles sont destinées à SOC TRIFAULT TRAVAUX PUBLICS et ses sous-traitants. Vous disposez de droits d’accès, de rectification, d’effacement, de portabilité, de limitation, d’opposition, de retrait de votre consentement à tout moment et du droit d’introduire une réclamation auprès d’une autorité de contrôle, ainsi que d’organiser le sort de vos données post-mortem. Vous pouvez exercer ces droits par voie postale à l'adresse ZA La Touche, Marolles les Braults, 72260, France, ou par courrier électronique à l'adresse trifault.tp@wanadoo.fr. Un justificatif d'identité pourra vous être demandé. Nous conservons vos données pendant la période de prise de contact puis pendant la durée de prescription légale aux fins probatoires et de gestion des contentieux.</p>
          </div>
        </div>
      </form>
    </div>  
    </div>
  </body>
  <footer>
    <div class="imagefoot">
      <a href="accueil.html"><img src="images/logov4.png"></a>
    </div> 
    <div class="foot2">
      <div class="foot">
        <h4>Coordonées</h4>
        <p>Téléphone: 02.43.97.40.71</p>
        <p>Fax: 02.43.97.17.36</p>
        <p><a href="contact.html"><button>Adresser un e-mail</button></a></p>
      </div>
      <div class="foot">
        <h4>Adresse</h4>
        <p>ZA La Touche</p>
        <p>72260 Marolles les Braults, France</p>
      </div>
      <div class="foot">
        <p><a href="contact.html"><button>Mentions légales</button></p>
        <p><a href="contact.html"><button>Utilisation des cookies</button></p>
        <p>&copy; 2022 Tous droits réservés</p>
      </div>    
    </div>
  </footer>
</html>